body {
  background-color: #8baeca;
}
.container {
max-width: 600px;
  margin: 0 auto;
  padding: 50px;
  text-align: center;
  background-color: #ccc;
  border: 2px solid #000;
  border-radius: 20px;
  box-shadow: 1px 1px 5px 3px #222;
  animation: fadeIn ease 1s;
  -webkit-animation: fadeIn ease 1s;
  -moz-animation: fadeIn ease 1s;
  -o-animation: fadeIn ease 1s;
  -ms-animation: fadeIn ease 1s;
}

h1 {
margin-bottom: 30px;
color: #222;
}

form {
max-width: 400px;
margin: 0 auto;
}

.form-group {
text-align: left;
margin-top: 20px;
}

label {
display: block;
color: #222;
}

input,
select {
width: 100%;
padding: 8px;
border: 1px solid #ccc;
border-radius: 4px;
}

button {
margin-top: 20px;
padding: 10px 20px;
background-color: #4CAF50;
color: #fff;
border: none;
border-radius: 4px;
cursor: pointer;
}

button:hover {
background-color: #3e8e41;
}

#output {
margin-top: 30px;
  display: none;
  background-color: #222;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 1px 1px 5px 3px #ccc;
}

#output p {
font-size: 24px;
font-weight: 700;
color: #fff;
}
@-webkit-keyframes fadeIn {
  0% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}

